Better ListView Class Reference |

# BetterListViewBase.CacheImages Property

cache resized images for faster redrawing of the control

[Description(Description=""Cache resized images for faster redrawing of the control"")]
[DefaultValue(Value=True)]
[Category(Category=""Performance"")]
public virtual bool CacheImages { public get; public set; }

#### See Also

BetterListViewBase Class | ComponentOwl.BetterListView Namespace